%------------------------------------------------------------------------------
% development_environment.tex - explanation of the development environment
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 07.06.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{Entwicklungsumgebung}

\input{development_environment/directory_structure}

\input{development_environment/build}

\input{development_environment/git}